<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Repetition Control Structures (JavaScript Loops)</title>
</head>
<body>
	<script type="text/javascript" src="./index.js"></script>

</body>
</html>